Changelog
2026-10-06
API Changelog v2-20261006-3838256691 vs. v2-20261006-69b4d4e506
GET /{administration_id}/reports/profit_loss{format}
- ⚠️ the response's body
typechanged fromobjecttoanyfor status200 - added the new optional
queryrequest parametergranularity - added
#/components/schemas/profit_loss_amounts, subschema #2to the response bodyallOflist for the response status200 - removed the optional property
direct_costs_by_ledger_accountfrom the response with the200status - removed the optional property
expenses_by_ledger_accountfrom the response with the200status - removed the optional property
gross_profitfrom the response with the200status - removed the optional property
net_profitfrom the response with the200status - removed the optional property
operating_profitfrom the response with the200status - removed the optional property
other_income_expenses_by_ledger_accountfrom the response with the200status - removed the optional property
revenue_by_ledger_accountfrom the response with the200status - removed the optional property
total_expensesfrom the response with the200status - removed the optional property
total_revenuefrom the response with the200status
Last modified on